WordPress is ready to roll out its highly talked about version 5, with its new Gutenberg update on the 6th of December.

The biggest difference you will see is that WordPress is now changing up its core for edit using blocks which is replacing the TinyMCE editor we used thus far. The reactions to this are varied but overal for your average blogger this offers you greater flexibility with your blog posts.

If you’re using WordPress website builders such as Visual Composer (WP Bakery), Divi or Beaver Builder then you will not need to worry about Gutenberg as these plugins will override the features available in most cases.

Whether you’re a web designer or business owner, I would recommend waiting until version 5.0.1 or 5.0.2 before making the switch over to WordPress’s new platform. Why? Because your plugins and the theme that you use may not be compatible with the latest versions and can cause your website to break.

More Related ARTICLES
Call Now
Email